0

I am using NEO-6m GPS module with raspberry Pi 3B+. My GPS module is working perfectly. IT is giving me my GPGGA strings. But for now, I am using different python scripts but i am getting the error that pynmea library not installed. I have installed it many time. Plus, i am using python 3

  • Do you have an example script with this error coming up? – Ingo Apr 9 at 15:44
  • 1
    are you installing it for python3? depending on how your system is set up, and how your installing it, you may have to do "pip3 install pynmea" rather then "pip install pynmea" Other times "pip" points to the python3 one, and there is a symlink for "pip2" to run the python 2 version. – Chad G Apr 9 at 18:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.